#sidebar.facet ul {
    padding-left: 0;
    margin-top: 2em;
}

#sidebar.facet li {
    margin: 5px 5px 5px 0;
}

#sidebar.facet li + li {
    margin-top: 0;
}

#sidebar.facet li a {
    display: inline-block;
}

#sidebar.facet li a.ui-icon-check {
    margin-bottom: -3px;
}

#sidebar.facet .facetTitle {
    font-weight: bold;
}

#functionMenu .menuDivider,
#contentMenu .menuDivider {
    border-top: none;
    height: 1px !important;
    background: none;
    margin: 10px 0;
}

#functionMenu .chosenMenuContent,
#contentMenu .chosenMenuContent {
    text-decoration: underline;
}

#functionMenu .change-history .ui-panel-titlebar {
    padding-left: 0;
}

#functionMenu .change-history .partToggle {
    margin-top: 5px;
    padding-left: 13px;
    background: #FFF;
    color: #000 !important;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#functionMenu .change-history .ui-button-icon-left {
    left: -0.5em;
}
#sidebar .ui-icon-folder-collapsed,
#sidebar .ui-icon-folder-open,
#sidebar .ui-icon-home,
#contentMenu .ui-icon-folder-collapsed,
#contentMenu .ui-icon-folder-open,
#contentMenu .ui-icon-home {
    display: none;
}

#contentMenu .menuItem {
    border-bottom: 0.09em dashed #DCD9D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#contentMenu .menuItem:last-child {
    border-bottom: none;
}

#contentMenu.menuViewPost a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    /*display: block;*/
}

#contentMenu div {
    padding-top: 0.5em;
}

/*FUNCTIONMENU*/

.functionMenu {
    display: inline-block;
    min-height: 50px;
    /*margin-left: 3em; */
    margin-left: 1em;
    width: 18em;
}

#functionMenu svg {
    width: 20px;
    height: 20px;
}

.newPost + .functionMenu .navigationIcons {
    position: absolute;
    right: 1em;
    top: 1em;
}
.newPost + .functionMenu .ui-outputpanel {
    bottom: 0;
    display: block;
    margin-bottom: 3.5em;
    position: absolute;
    width: 10em;
}

.functionMenu .navigationIcons {
    float: right;
}
.functionMenu .navigationIcons div {
    margin-bottom: 2em;
}

.functionMenu .appendixList ul,
.functionMenu .editHistory ul {
    padding-left: 0;
    margin: 5px 0;
}
.functionMenu .editHistory li {
    margin-bottom: 5px;
}

.functionMenu .appendixWrapper a {
    font-size: 0.7em;
}

.functionMenu .appendixList .appendixLink {
    margin-bottom: 5px;
}

.appendixListObjectLabel {
    border-bottom: 0.09em dashed #DCD9D2;
    width: 27em;
}

.functionMenu .menuItem {
    padding: 0.3em 0 0.3em 0.3em;
    border-bottom: 1px dashed #dcd9d2;
}

.functionMenu .menuItem a {
    font-size: 1.1em;
}

.functionMenu .hasSubmenu {
    padding: 0 0 0.3em 0.3em;
}

.functionMenu .showIcon + .stateIcons > .hasSubmenu {
    padding: 0.3em 0 0.3em 0.3em;
}

.functionMenu .showIcon + .stateIcons + .menuItem {
    border-top: 0.09em dashed #DCD9D2;
}

.functionMenu .stateIcons,
.functionMenu .hasSubmenu {
    width: 9em;
}

.functionMenu div.editHistory {
    max-height:60em;
    overflow: auto;
}
/*END FUNCTIONMENU*/

/*SIDEBAR THUMBNAILS*/
.thumbs {
    height: auto;
    margin-top:10px;
    overflow: hidden;
    position: relative;
    /*padding-bottom: 30px;*/
    width: 22em;
}

/* div som innehåller små tumnaglar till vänster */
.thumbWrapper {
    height: auto;
    margin-left: 1em;
    padding: 0px;
    position: relative;
    /*width: 192px;*/
}

.thumbs td {
    padding: 3px 0;
    min-width: 50px;
}

/*Röd border om bilden eller bilagan är borttagen*/
.functionMenu .appendixList .deletedAppendix a img,
.functionMenu .appendixList .appendixLink.deletedAppendix,
.thumbs .ui-datagrid-column .withContent.deletedAttachment img {
    opacity: 0.5;
    border: 2px solid #ff0000;
}

.imageInfo span.deletedAttachment {
    display: block;
    color: #ff0000;
}

/* Border på små tumnaglar samt fast bredd 50 */
.thumbs .ui-datagrid-column img {
    border: 1px solid #555566;
    max-height: 100px;
    max-width: 52px;
    vertical-align: middle;
}

/*Paginator för tumnaglar*/
.thumbs .ui-paginator,
.thumbs .ui-paginator-prev,
.thumbs .ui-paginator-next {
    border: none;
    background: #ffffff;
}

/*Pilarna vänster och höger*/
.thumbs .ui-paginator-prev,
.thumbs .ui-paginator-next {
    /*position: absolute;
    width: 14px;
    padding-left: 4px;*/
}

.thumbs .ui-paginator .ui-paginator-prev {
    left: 57px;
}

.thumbs .ui-paginator .ui-paginator-prev .ui-icon-seek-prev {
    background-position: -96px -16px;
}

.thumbs .ui-paginator .ui-paginator-next {
    left: 102px;
}

.thumbs .ui-paginator .ui-paginator-next .ui-icon-seek-next {
    background-position: -32px -16px;
}

.thumbs span.ui-paginator-prev,
.thumbs span.ui-paginator-next {
    border: 1px solid #FFF;
}

/*Ram på pilarna när man hovrar, som i sid-paginatorn*/
.thumbs span.ui-paginator-prev:hover,
.thumbs span.ui-paginator-prev:active,
.thumbs span.ui-paginator-prev:focus,
.thumbs span.ui-paginator-next:hover,
.thumbs span.ui-paginator-next:active,
.thumbs span.ui-paginator-next:focus {
    border: 1px solid #000;
    border-radius: 6px;
}

.thumbs .noTitle .ui-panel-content {
    border: 1px solid lightgray;
    padding: 0;
}

.thumbs .ui-panel-titlebar {
    border: none;
}

.thumbs .ui-panel-titlebar span.ui-panel-title {
    display: none;
}

.thumbs .ui-panel-titlebar .ui-panel-titlebar-icon {
    position: absolute;
    bottom: 5px;
    left: 100px;
    align-content: center;
}

.thumbs .ui-panel-titlebar .ui-panel-titlebar-icon .ui-icon-minusthick {
    background-position: -96px -192px
}

.thumbs .ui-panel-titlebar .ui-panel-titlebar-icon .ui-icon-plusthick {
    background-position: -64px -192px
}

/*visa borttagna-knappen*/
.menuViewPost .showDeletedButton {
    margin: 10px 0 2px 65px;
}

/*END SIDEBAR THUMBNAILS*/

/*TREEMENU*/

.menuEditPost .ui-tree .ui-treenode {
    padding-top: 0;
}

.menuEditPost li {
    /*background-color: green;*/
    color: #BF7125;
    text-decoration: none;
}

menu.menuViewPost,
menu.menuEditPost {
    margin: 0;
}

.menuEditPost .treeMenuHeader,
.menuViewPost .treeMenuHeader {
    font: bold 1.4em verdana, arial, helvetica, sans-serif;
    white-space: pre-wrap;
    color: #bf7125;
}

.ui-tree .ui-state-highlight,
.ui-tree .ui-widget-content .ui-state-highlight,
.ui-tree .ui-widget-header .ui-state-highlight,
.ui-treenode-label.ui-state-hover.ui-state-highlight {
    background: none;
}

.menuEditPost .ui-tree .ui-state-highlight,
.menuEditPost .ui-tree .ui-widget-content .ui-state-highlight,
.menuEditPost .ui-tree .ui-widget-header .ui-state-highlight,
.menuEditPost .ui-treenode-label.ui-state-hover.ui-state-highlight {
    /*background: #D7EBF9;*/
    background: #7fbfa7;
}

.menuViewPost .ui-treenode-label.ui-state-hover {
    /*background: #D7EBF9;*/
    background: #7fbfa7;
}

.menuEditPost .ui-treenode-label.ui-state-hover {
    /*background: #D7EBF9;*/
    background: #7fbfa7;
    color: #BF7125;
    text-decoration: underline;
}

.menuViewPost .ui-treenode-label.ui-state-hover a {
    text-decoration: underline;
    color: #BF7125;
}

.menuEditPost .ui-tree-toggler,
.menuViewPost .ui-tree-toggler {
    float: left;
    width: 16px;
    position: relative;
    margin-left: -16px;
}

.menuViewPost .ui-tree-container {
    overflow: visible;
    padding: 0;
}

.menuEditPost .ui-tree .ui-treenode-children,
.menuViewPost .ui-tree .ui-treenode-children {
    padding-left: 0;
}

.menuEditPost .ui-tree .ui-treenode-label span.recordDeleted,
.menuViewPost .ui-tree .ui-treenode-label span.recordDeleted {
    text-decoration: line-through;
}

.menuEditPost .ui-tree .ui-treenode-label span.recordNotAccessible,
.menuViewPost .ui-tree .ui-treenode-label a.recordNotAccessible {
    font-style: italic;
}

.menuViewPost .ui-tree li.componentDeleted span.ui-state-hover {
    background: none;
    cursor: default;
}

li.ui-treenode.ui-treenode-parent li {
    padding-left: 16px;
    /*width: 93%;*/
}

#treeMenuForm .ui-tree {
    width: 100%;
}

#treeMenuForm .ui-tree .ui-tree-container {
    padding: 0;
    overflow: hidden;
}

#treeMenuForm .ui-tree .ui-treenode-label,
#treeMenuForm .ui-tree .ui-treenode-label span {
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.ui-menu.ui-menu-dynamic .ui-menuitem:hover,
.ui-menu.ui-menu-dynamic .ui-menuitem:active,
.ui-menu.ui-menu-dynamic .ui-menuitem:focus {
    color: #FFF;
}

.ui-menu.ui-menu-dynamic .ui-menuitem .ui-state-hover {
    background: none;
}

/*END TREEMENU*/

#contentMenu.menuEditPost h1 {
    padding-left: 10px;
}

